ccposton

9.3 with .Net 4.0

Discussion created by ccposton on Apr 12, 2012
Latest reply on Apr 12, 2012 by rlwatson
Is there any way to wrap ArcEngine 9.3 components so that they will work with .Net 4.0?  Has anyone had success doing this? Additionally, does anyone know of a way to run multiple versions (say 9.3 and 10.0) on the same machine?

Outcomes